artprima_prometheus_metrics:
    type: redis
    namespace: telemetry
    ignored_routes:
        - prometheus_bundle_prometheus
        - _wdt
    redis:
        host: '%env(REDIS_HOST)%'
        port: '%env(int:REDIS_PORT)%'
        timeout: 0.1
        read_timeout: 10
        database: '%env(int:REDIS_DATABASE)%'
